.tekst1 {  font-size: 14px; font-weight: bold; color: #666633; font-family: Arial, Helvetica, sans-serif}
.tekst2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.tekst3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.border {  border: #FFFFFF; border-top-width: 3px; border-right-width: 3px; border-bottom-width: 3px; border-left-width: 3px}
.linken {  border-style: none}
a {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #7A592C; text-decoration: none}
.linken2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0000FF; text-decoration: underline; font-weight: bold}
